# pwsh-app-specific-configuration - Komorebi
The Tiling Window Manager for Windows

Skip to content

# pwsh-app-specific-configuration

    Generate common app-specific configurations and fixes in a PowerShell script

    Usage: komorebic.exe pwsh-app-specific-configuration <PATH> [OVERRIDE_PATH]

    Arguments:
      <PATH>
              YAML file from which the application-specific configurations should be loaded

      [OVERRIDE_PATH]
              Optional YAML file of overrides to apply over the first file

    Options:
      -h, --help
              Print help